none
開發與安裝.NET FRAMEWORK2.0的問題! RRS feed

  • 問題

  • 各位好!第一次使用VS2005開發PPC2003SE軟件.
    爬文得知PPC2003內建CF1.0可以直接使用,但是我必須以2.0去開發,問題來了!
    我必須下載CF2.0程式,但是我要安裝到PPC裡面,不知如何做!只要我點選CF2.0它會告知是否移除或更新,不是問我要裝到PPC嗎!
    還是我下載的版本有錯,請告知下載方向....

    我想我的觀念一定有錯!請大大幫忙啟蒙一下,Thanks!

     

     

     

    2007年1月12日 下午 04:50

解答

  • 你可以在專案屬性中,勾選 "部署最新版的 .NET Compact Framework (含 Service Pack)",這樣只要部署應用程式,就可以順便部署 .NET Compact Framework.
    2007年1月13日 上午 12:21

所有回覆